body {
  font-size: 18px;
  background-color:#fff;
}
h1, h2, h3, h4, h5, h6 {
  color:#000;
}
h1, .h1 {
  font-size:36px;
  font-family: latienne-pro, serif;
  font-weight: 500;
  font-style: normal;
}
h2, .h2 {
  font-family: latienne-pro, serif;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
}
h2 a, .h2 a {
  font-size: 24px!important;
}
.block h2 {
  text-transform: none;
  text-align: left;
  overflow: visible;
}
.block h2:before, .block h2:after {
  display: none;
}
h3, .h3 {
  font-size:1em;
  font-weight: 600;
}
h4, .h4 {
  font-size:0.83em;
  font-weight: 600;
}
h5, .h5 {
  font-size:.8em;
  font-weight: 600;
  text-transform:uppercase;
}
h6 {
  font-size:.66em;
  font-weight: 600;
  text-transform:uppercase;
}

p, a {
  font-size: 18px!important;
}
.block-block ul li {
  font-size: 18px;
  list-style-type: disc;
}

/*buttons*/
.btn-blue {
  background: #2F3E5F;
  color:#fff!important;
}
.btn-blue:hover, .btn-blue:focus {
  background: #336631;
  color:#fff!important;
}
.btn-orange {
  background: #C45824;
  color:#fff!important;
}
.btn-orange:hover, .btn-orange:focus {
  background: #336631;
  color:#fff!important;
}
.btn-green {
  background: #336631;
  color:#fff!important;
}
.btn-green:hover, .btn-green:focus {
  background: #C45824;
  color:#fff!important;
}
.btn-white {
  background:#fff;
  color:#336631!important;
}
.btn-white:hover, .btn-white:focus {
  background: #C45824;
  color:#fff!important;
}
.btn-orange-pill {
  background: #F0D5C8;
  color:#C45824!important;
  font-size: 12px;
  font-weight: 500;
  padding: 5px 15px;
  border-radius: 50px;
  font-size: 12px!important;
  text-decoration: none!important;
}
.btn-orange-pill:hover, .btn-orange-pill:focus {
  background:#C45824;
  color:#F0D5C8!important;
  text-decoration: none;
}
